<span id="{{ label }}" style="height: 25px;">
    <div class="ui {{ color }} progress" data-value="1" data-total="30">
        <div class="bar">
            <div class="progress"></div>
        </div>
        <div class="label">{{ label }}</div>
    </div>
</span>